body { margin: 0px; line-height: 15px; background-color:#0e263f;  }



body a:link { color: #333333; text-decoration: underline; }
body a:visited { color: #333333; text-decoration: underline;}
body a:hover { color: #666666; text-decoration: none; }


form { margin:0px; padding:0px; }

input[type="text"],input[type="password"],textarea,select { border:1px #CCCCCC solid; padding:4px; }

img { border:none; }


/* layout */

#containerheader { background-image:url(media/headerback.jpg); height:138px; padding-top:1px; min-width:960px; } 
#header { width:960px; margin-left:auto; margin-right:auto; position:relative; height:138px; padding-top:1px; }
#header #logo { margin:23px 0 0 25px; }
#header #email { position:absolute; right:0; top:35px; text-align: right; }
#header #email p { margin:0 0 8px 0;}
#header #email img { vertical-align:middle; }
#header #email a { color:#5b6e9f; text-decoration:none; }
#header #email a:hover { color:#000000;}
#header #email a:hover img { opacity: 0.5;}
#header #positioning { position:absolute; right:0; top:97px; font-size:24px; color:#5b6e9f; letter-spacing:-0.01em;  }
#header #positioning strong { color:#0091cd;  }

#containerbanner { height:439px; background-image:url(media/bannerback.gif); background-position:center; background-repeat:no-repeat; background-color:#0e263f }
#containerbanner.other { height:200px; }
#containerbanner.other h1 { position:absolute; top:45px; left:50px; color:#FFF; font-size:40px; line-height:55px; font-family:"Myriad Pro", Helvetica, Arial; background: -webkit-linear-gradient(#e9eef4, #9db7d2);-webkit-background-clip: text;-webkit-text-fill-color: transparent; } 

#containerbanner.other .rotator-leftarrow, #containerbanner.other .rotator-rightarrow { display:none; }

#banner { width:960px; margin-left:auto; margin-right:auto; position:relative;   }
#banner #borderleft { width:5px; height:439px; background-color:#FFFFFF; opacity:0.2; position:absolute; left:0; top:0; }
#banner #borderright { width:5px; height:439px; background-color:#FFFFFF; opacity:0.2; position:absolute; right:0; top:0; }
#banner1 { width:960px; overflow:hidden; height:439px; }
#banner1 ul.rotator { width:5000px; }
.rotator { list-style:none; padding:0px; margin:0; position:relative; width:5000px;  }
.rotator li { float:left; margin:0; list-style-type:none; padding-left:0;  position:relative; width:960px; overflow:hidden; } /* change these to absolute positioned on top of each other for effects like "fade", and  li.slideShowItemActive below. */
.rotatorhelper { list-style:none; padding:0; position:absolute;  margin-left:25px; margin-top:0px; z-index:1; list-style-type:none; bottom:0px;  }
.rotatorhelper li { float:left; background-color:#0e263f; width:22px; height:15px; margin-right:8px; border-radius:5px; cursor: pointer; }
li.rotatorhelperActive { background-color:#344e68; }

.rotator-leftarrow { background-image:url(media/bannerleft.png); background-repeat:no-repeat; background-position:13px 30px; border-radius:16px;  width:35px; height:70px; background-color:rgba(52, 78, 104,.9); position:absolute; padding:5px; left:-20px; top:170px; cursor:pointer } 
.rotator-leftarrow:hover { background-color:#ffffff; } 

.rotator-rightarrow { background-image:url(media/bannerright.png); background-repeat:no-repeat; background-position:17px 30px; border-radius:16px;  width:35px; height:70px; background-color:rgba(52, 78, 104,.9); position:absolute; padding:5px; right:-20px; top:170px; cursor:pointer } 
.rotator-rightarrow:hover { background-color:#ffffff; } 
	

#containernav { background-image:url(media/navback.jpg); height:57px; border-top:1px #0091cd solid; min-width:960px; }
#containernav #nav { width:960px; margin-left:auto; margin-right:auto;  }
#navigationtop { padding: 0; margin: 0; list-style: none;  position:absolute; z-index:10; font-size:17px;  }
#navigationtop a { color:#ffffff; text-decoration:none;  padding:0 22px 0 23px; line-height:53px; display:block;  border-right:1px solid rgba(0,136, 191, .5); }
#navigationtop li { float: left; position: relative; }
#navigationtop li:hover a, #navigationtop li.sfHover a { background-image:url(media/navroll.jpg); color:#b6c3e4;  }
#navigationtop a.sf-with-ul span { display:none; }

/* first tier */
#navigationtop ul  { top:53px;  display: none; position: absolute; float:none; padding: 0; margin: 0; list-style: none;  z-index:11 }
#navigationtop ul li { width:180px;  background-color:#466794;}
#navigationtop ul li a {   color:#ffffff !important; font-size:15px; line-height:20px; padding:5px 5px 5px 15px; border:none;   background-image:none !important;   }
#navigationtop ul li { background-image:none !important; }
#navigationtop li.selected a { background-image:none; } 

#navigationtop li.newwin a { background-image:url(media/standard/windownew.png); background-repeat:no-repeat; background-position:right 8px top 10px; }
#navigationtop ul li:hover a { background-color:#5f7ca3;  }
#navigationtop .selected { background-image:url(media/navselected.jpg) }

/* second tier *  */ 
#navigationtop ul li ul { margin-left:180px; top:0; }
#navigationtop .selected a:link, #navigationtop .selected a:visited { color: #90b3fe; text-decoration:none; }



#containercontainer { background-color:#FFFFFF; padding:1px 0 0 0; min-width:960px; }
#container { width:960px; margin-left:auto; margin-right:auto;}



#content { 
	position: relative;
	padding:0 0 20px 0;
}
	


#hamburger { display:none; }

#resourcescontainer { height:346px; padding:1px 0 0 0; background-image:url(media/resourcesbackground.jpg); background-position:center; min-width:960px; } 
#resources { width:960px; margin-left:auto; margin-right:auto;}
#resources #toolbox { margin:35px 62px 0 0; float:left; } 
#resources #resourcecontent { float:left; padding:117px 0 0 0; } 
#resources #resourcecontent h4 { font-family:Raleway,sans-serif; font-size:36px; color:#0091cd; font-weight:400; margin:20px 0 15px 0; } 

#footercontainer { border-top:#003b76 6px solid; }
#footer { width:960px; margin-left:auto; margin-right:auto; position:relative; padding:0 0 20px 0; }
#footer a:link { color: #333333; text-decoration: none; }
#footer a:visited { color: #333333; text-decoration: none; }
#footer a:hover { color: #666666; text-decoration: none; }

#footer ul { margin:25px 0 0 0; }
#footer ul li { display:inline-block; list-style-type:none; font-size:16px; }
#footer ul li a { color:#567391 !important; padding:5px 25px 5px 25px; }
#footer ul li.selected a { color:#22507e; border:1px #22507e solid; border-radius:10px; }

#footer ul li.last { display:none; clear:both; }
#footer ul li ul { display:none; }
#footer #footerlocations { clear:both; margin:41px 0 40px 0; font-size:16px; text-align:center; line-height:40px;  }
#footer #footerlocations strong { color:#819db9; } 
#footer #footerlocations span { border-right:1px #003b76 solid; height:38px; display:inline-block; vertical-align:middle; margin:-7px 30px 0 20px;  } 
#footer #footercontact { text-align:center; font-size:16px; margin:0 0 63px 0; }
#footer #footercontact a { color:#567391 !important; } 
#footer #footercontact strong { color:#009cdc; } 
#footer #footercontact img { vertical-align:middle; margin:0 0 0 15px; }
#footer #credit a, #footer #copy { color: #013a72; }
#footer #credit { position:absolute; right:0; bottom:15px; }

/* page / component specific */

	/* home */
	#row1 { position:relative; }
	#row1column1 { width:445px; margin:0 40px 0 0; float:left; }
	#row1column2 { width:450px;  float:left; }
	
	#row2 { border-top:7px #c9d3e0 solid; margin:25px 0 0; padding:20px 0 25px 0; } 
	#row2 .column { width:220px; float:left; margin:0 10px 0 0; padding:0 10px 0 0; border-right:1px #e3e6ed solid; } 
	#row2 .column h2 { text-align:center; }
	#row2 .column.last { margin-right:0; padding-right:0; border-right:none; } 
	#row2 .column ul {  }
	
	/* generic columns */
	
	#column1 { width:250px; float:left;  margin-right:30px; position:relative; }
	#column1 .subnav h2 {  }
	#column1 .subnav ul {  font-weight:bold;  list-style-type:square; margin-left:15px; padding:0; } 
	#column1 .subnav li { text-align:left; margin-top:8px; margin-bottom:8px; border-bottom:1px #CCCCCC dotted; padding-bottom:8px; } 
	#column1 .subnav li.selected a:link, #column1 .subnav li.selected a:visited { color:#666666; font-weight:bold; } 
	#column1 .subnav li a:hover { color:#666666; } 
		
	#column2 { padding:0px; float:left; width:680px;   }



	#content #containerdescription .field { width:760px; } 

	/* news */
	#news .list {  }
	#news .list h2 { margin-bottom:4px; }
	#news .list .publishdate { color:#999999; display:inline-block; margin:0; }
	#news .list .viewcount { color:#999999; font-size:11px; display:inline-block; margin:0; }
	#news .list p { margin:2px 0 10px 0; }
	#news .item-images { float:left; width:220px;  }
	#news .item-images img { margin-bottom:10px; }
	#news .item-content {  overflow:hidden; }
	#news .item-content h1 { margin-bottom:5px; }
	#news .item-content .publishdate { color:#999999; }
	#news .categories {  }
	#news .categories p { float:left; width:150px; }
	#news .categories em { color:#999999; font-style:normal; }
	#news .categories strong a { color: #FF0000 !important; }
	
	.sidenews .categories { display:none; }
	.sidenews .publishdate { display:none; }
	.sidenews .recordcount { display:none; }
	.sidenews .pagination { display:none; }
	.sidenews .noitems { display:none; }
	
	
	/* video list (you tube) */
	
	#videolist { height:400px; overflow:auto; margin-top:10px; padding-right:10px; }
	.video { border-bottom: 1px dotted #cccccc; padding-bottom:10px; margin-top:10px; padding-top:1px; }
	.video img { float:left; margin-right:10px; }
	.video h2 { margin-top:0; font-size:18px; margin-bottom:0; }
	.video p { margin-top:5px; }
	
	/* testimonials */
	
	#testimonials-rotator { width:480px;  height:150px; position:relative; overflow:hidden; background-color:#efefef; } 
	#testimonials-rotator h2 { margin:30px 50px 0 50px; }
	#testimonials-rotator .rotator { width:5000px; }
	#testimonials-rotator .rotator li { float:left; width:380px; margin:0 50px 0 50px; }
	#testimonials-rotator .rotator li.slideshowItemActive { z-index: 1; }
	#testimonials-rotator .rotator-leftarrow, #testimonials-rotator .rotator-rightarrow { top:60px; }


	#testimonials .testimonial { border-bottom:1px #CCCCCC solid; padding:10px 0 0 10px; } 
	#testimonials .testimonial .logo { float:left; width:200px; margin-right:15px; }
	#testimonials .testimonial .text { overflow:hidden; }
	
	
	#contact #column1 { width:300px; }
	#contact #column2 { width:600px; }
	#contact #column2 .label { width:150px; }



	
/* jquery ui */

.ui-widget-header { background-image:none !important; background-color:#CCC !important; border:none !important; }
.ui-state-default, .ui-widget-content .ui-state-default { color:#333333; }
.ui-tabs { margin-bottom:10px; }


.ui-tabs-nav li { padding-bottom:2px !important; }
.ui-tabs-nav li h2 { margin-bottom:5px; } 
.ui-tabs .ui-tabs-nav .step { display:block; text-align:center; font-size:11px; }


.ui-state-active { border:1px #00a8e5 solid !important;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active { color:#00a8e5 !important; } 
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#666666; } 
	

.ui-tabs-panel { min-height:250px; }
.ui-dialog-content { min-height:40px !important; }
	
/* buttons and forms */

.label { float:left; width:100px; padding:2px;  margin:0px; }
.field { float:left; padding:2px; margin:0px; }


a.button:link, a.button:visited { background-color:#d7dee8; border:1px #acb7c2 solid; border-radius:15px; padding:8px 40px 9px 15px;  display:inline-block; text-decoration:none; color:#4c597e; position:relative; font-size:16px; -webkit-box-shadow: 0 2px 10px 5px rgba(110,110,110,0.1); box-shadow: 0 2px 10px 5px rgba(110,110,110,0.1); margin:10px 0 5px 0; }
a.button .arrow { background-image:url(media/whitearrow.png); width:20px; height:17px; position:absolute; right:10px; top:12px; }
a.button:hover { background-color:#acb7c2; color:#FFFFFF; -webkit-box-shadow:none; box-shadow:none;  } 
a.button.small { font-size:12px; }
a.button.aqua { background-image:url(media/buttonaquaback.jpg); border:1px #038ec8 solid; color:#FFFFFF; } 
a.button.aqua .arrow { background-image:url(media/aquaarrow.png); } 
a.button.aqua:hover { background-color:#12a1dc; background-image:none; } 

a.button .loader { background-image:url(media/standard/loading.gif); width:18px; height:18px; background-size:contain;  display:none;  position:absolute; right:5px; top:5px;}
a.button.loading {  background-image:none; background-color:#FFF; color:#cccccc !important;  text-shadow:none; border:1px #e6e6e6 solid; box-shadow:none; padding-right:30px; } 
a.button.loading a {color:#cccccc !important }
a.button.loading .loader {  display:block; } 

#tabbackbutton { margin-bottom:10px; }

.textareacounter { font-size:10px; color: #999999; margin-top:3px; }
		
/* pagination */
.pagination { float:none; text-align:center;  height:30px; line-height:30px; }
.paginationnext { padding:3px; font-weight:bold;  }
.paginationprev { padding:3px; font-weight:bold; }
.paginationcurrent { padding:3px; font-weight:bold; color:#FF0000; text-decoration:underline; }
.paginationlink { padding:2px; }
.pagination a:link, .pagination a:visited { color:#666666; text-decoration:none; }
.pagination a:hover { color:#e6e6e6; text-decoration:none; }


/* contentarea */
.linktocms { position:absolute;  padding:0 5px 0 5px; text-align:center; background-color:#ff0000; color:#FFFFFF; z-index:999; text-shadow:none; line-height:25px; }
td .linktocms { margin-top:-20px; }
.linktocms a { color:#FFFFFF !important; text-decoration:none !important; }
.linktocms:hover {  zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
#adminlink { background-color:#0066CB; margin-top:1px; position:relative; padding:5px; color:#FFFFFF; }
#adminlink img { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editableoptions { position:absolute; top:-20px; }


/* datagrid */
.datagrid { width:100%;  }
.datagrid td {  }
.datagrid .searchform { font-size:10px; }
.datagrid .searchform input[type="button"] { font-size:10px; }
.datagrid .searchform input[type="text"] { font-size:10px; width:60%; }
.datagrid .searchform select .searchvalue { font-size:10px; width:60%; }
.datagrid .searchform select { font-size:10px; }
.datagrid .criteria p  { margin-top: 3px; margin-bottom:3px; }
.datagrid .criteria { position:absolute; top:30px; right:0px; height:100px; width:300px; overflow:auto; display:none; background-color:#f6f6f6; border:1px #cccccc solid;  }
.criteria select  { width:95px;}
.datagrid .addcriteria { background-color:#f6f6f6; text-align:left; padding-top:10px; margin-bottom:5px; padding-left:20px; }
.datagrid .criteriadisplay { font-weight:bold; color:#FF0000; }
.datagrid .deletecriteria { color:#999999; }
.datagrid .filelibrarypreview { display:none; position:relative; }
.datagrid td .label { width:auto; }
.datagrid td .labelerror { background-image:url(media/labelerror.png); background-position:left; padding-left:23px; background-repeat:no-repeat;  }
.datagrid tr#total { margin-top:-1px; }
.datagrid tr#total td  { font-weight:bold; border-top:1px #CCCCCC solid; border-bottom:none; }
.datagrid table { }
tr.highlight { background-color:#FFFF99; color:#990000; }
.datagrid td { padding-left:3px; padding-right:3px; border-bottom:1px #cccccc dotted; height:30px;}
#datagridlistview tr:hover { background-color:#f2f7fc; }
.columnheader { background-color: #f6f6f6; font-weight:bold; height:20px; }

/* currencies */

#currencies p { float:left; margin-top:-2px; margin-right:5px; }
#currencies a:hover { color:#FFFFFF; }

.currencyconversion { color: #666666; font-weight:normal; font-size:11px; }


/* misc */
.transparent { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
.hidden { visibility:hidden; display:none; }  
.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }
.green { color: #009933; }
.red { color: #FF0000; }
#quickpoll .flashloader { position:absolute; margin-left:-10px; margin-top:-12px; width:25px; height:25px; left: 50%; top: 50%;  }
#formshipping .flashloader { margin-top:-20px; width:30px; }

.breadcrumbs {  border-radius:5px; padding:2px 10px 8px 10px; font-size:11px; border-bottom:3px #c9d3e0 solid}


.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:15px; margin-bottom:15px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
.fielderror { border:1px #FF0000 solid !important; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }
.fieldname { font-weight:bold; }
.line { color: #fff; background-color: #fff; border: 1px solid #cccccc; border-style: none none solid; margin-top:10px; margin-bottom:10px; }
.clear { clear:both; }
.notice { padding:4px 4px 4px 25px; border:1px #dddddd dotted; background-image:url(media/up/about.png); background-repeat:no-repeat; background-position: 4px 4px; color:#0066FF; }

#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

